## zope.app.publisher 3.10.2

=== debian/changelog ===
zope.app.publisher (3.10.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:43 +0000

zope.app.publisher (3.10.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 22:57:43 -0500

zope.app.publisher (3.10.2-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:28:55 +0200

zope.app.publisher (3.10.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 17:56:37 +0300

zope.app.publisher (3.10.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Add copyright.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 17:23:49 +0300

zope.app.publisher (3.10.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Feb 2010 22:18:59 +0200

zope.app.publisher (3.10.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 03:33:33 +0200

python-zope.app.publisher (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
