=== debian/control ===
Source: zope.app.publisher
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.publisher
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Zope 3 views, resources and menus
 This package used to provide browser page, resource and menu classes
 for use with zope.publisher object publishing framework, as well as some
 other useful utilities and adapters, but most of things was factored out
 to separate packages, leaving here only backward-compatibility imports.
