=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.app.testing, python-zope.app.zcmlfiles, python-zope.container (>= 3.9), python-zope.login, python-zope.securitypolicy, python-zope.site, python-zope.testing
