=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.publisher/zope.app.publisher-(\d.*)\.(?:tar\.gz|zip)
